<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1f191cf4c2b71e427faf53a1432d39e">
  <dict>
    <!--2023-02-11 10:08:29.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:08:29.000-->
    <string key="virtualnet_operatorname">中国联通</string>
  </dict>
</config>
